@charset "Shift_Jis";

.slidepanel{
width:660px;
margin:-25px 0 15px 0:
}

.slidepanel .subpanel{
width:660px;
height:70px;
margin: 0px 0 0 0;
float:left;
overflow:hidden;
position:relative;
}

.slidepanel .subpanel ul{
position: absolute;
margin-left: 0px;
list-style:none;
height:70px;
}

.slidepanel .subpanel ul li{
width:165px;
float:left;
}

.slidepanel .mainpanel{
height:250px;
}
